disabled = false
languageCode = "en"
languageName = "English"
weight = 1
title = "Jeffrey K. Florek, Jr."

[params]
displayName = "EN"
isoCode = "en"
rtl = false
dateFormat = "January 2 2006"
description = "This is my website, I guess."


[params.author]
name = "Jeffrey K. Florek, Jr."
image = "img/jeff.jpeg"
headline = "`TODO: Write a cool headline.`"
bio = "`TODO: Write a bio`"
links = [
  {comment = "https://social.jeffreyflorek.com"},
  {code = "https://git.florek.systems"}]
